@charset "utf-8";

.room_nav_box li#bf_twin a {
	background-color: #005a3b;
	color: #fff;
	
}



#mainArea{
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: 320px;
	zoom: 1;
	z-index: 1;
	background-color: #fff;
	margin-bottom: 25px;
}
#mainArea p {
	display: none;
	position: absolute;
}
#mainArea p img {
	position: relative;
}

